uuid: 9b6720d1-8b45-474a-92ce-f291e5b294a6
langcode: en
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: flXhTcp55yLcyy7ZLOhPGKGZobZQJdkAFVWV3LseiuI
id: user.register
label: Register
targetEntityType: user
cache: true
